Bug 1249828 - The new project wizard did not ask "Path: default://master@helloworldrepo/" in Getting Started Guide
The new project wizard did not ask "Path: default://master@helloworldrepo/" i...
Status: CLOSED NEXTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Penicka
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 18:42 EDT by Albert Wong
Modified: 2015-09-14 07:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22826, Getting Started Guide-6.1 Build Date: 16-04-2015 13:09:26 Topic ID: 22536-747057 [Latest]
Last Closed: 2015-09-14 07:25:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BXMSDOC-57 Major SME Review The new project wizard did not ask "Path: default://master@helloworldrepo/" in Getting Started Guide 2015-11-12 07:20 EST

  None (edit)
Description Albert Wong 2015-08-03 18:42:34 EDT
Title: Creating repository structure

Describe the issue:

The new project wizard did not ask "Path: default://master@helloworldrepo/"


Suggestions for improvement:

Remove this content. 


Additional information:
Comment 2 Petr Penicka 2015-09-14 07:25:30 EDT
Issue migrated to JBoss JIRA, see linked issue for details. Closing here.

Note You need to log in before you can comment on or make changes to this bug.